/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width: 1440px) {
	.header-logo a {
		top: -10px;
	}
		.header-logo img {
			max-width: 205px;
		}
}
@media only screen and (max-width: 1320px) {
	.header-logo a {
		top: -10px;
	}
		.header-logo img {
			max-width: 205px;
		}
}
@media only screen and (max-width: 1280px) {
	.container.nopadding {
		padding: 0 15px;
	}
}
 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
	#courses-offered, #about {
		padding: 0 15px;
	}
	.header-logo a {
		right: 0;
		top: 8px;
	}
		.header-logo img {
			max-width: 159px;
		}
	.course h3 {
		font-size: 18px;
	}
	.campus span {
		font-size: 17px;
	}
	.campus h3 {
		font-size: 22px;
	}
	.footer-left, .footer-right {
		margin: 0;
	}
	.footer-contact .contact {
		margin-right: 10px;
	}
		.footer-contact .contact.smi a {
			margin: 0 5px;
		}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	*[class*="col-md"] {
		width: 100%;
	}
	.col-sm-1 { width: 8.33333333%; }
	.col-sm-2 { width: 16.66666666%; }
	.col-sm-3 { width: 25%; }
	.col-sm-4 { width: 33.33333333%; }
	.col-sm-5 { width: 41.66666666%; }
	.col-sm-6 { width: 50%; }
	.col-sm-7 { width: 58.33333333%; }
	.col-sm-8 { width: 66.66666667%; }
	.col-sm-9 { width: 75%; }
	.col-sm-10 { width: 83.33333333%; }
	.col-sm-11 { width: 91.66666667%; }
	.col-sm-12 { width: 100%; }

	.mob_hidden {
		display: none!important;
	}
	[data-aios-reveal=true]:not([data-aios-reveal-mobile=true]), [data-aios-staggered-child=true]:not([data-aios-reveal-mobile=true]) {
		opacity: 1!important;
		animation: none!important;
	}
	header.header-wrapper {
		position: relative;
		background: #234a69;
		padding-top: 52px;
	}
		.header-bottom, 
		.sticking .header-bottom {
			position: relative;
		}
			.header-logo {
				width: 100%;
				font-size: 0;
				text-align: center;
				padding: 30px 0;
			}
				.header-logo:before, .header-logo:after {
					display: none;
				}
				.header-logo a,
				.sticking .header-logo a {
					position: relative;
					top: 0;
					right: initial;
					left: initial;
				}
					.header-logo img,
					.sticking .header-logo img {
						max-width: 256px;
					}

			#nav > li {
				margin-left: 65px;
			}

	.course {
		width: 50%;
	}

	.campus-list {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
		.campus {
			width: 50%;
			padding: 5px;
		}

	.about-text {
		padding: 0;
	}
	.agent-photo {
		margin-right: auto;
	}
	.footer-right {
		margin-bottom: 60px;
	}
		.footer-contact {
			padding: 0;
		}
	.footer-left {
		display: block;
	}
	
	/* The following are used on inner pages. Please edit carefully. */
	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}
	#inner-page-wrapper {
		padding-top: 0;
	}
	#content-sidebar aside,
	#content-full aside {
		margin-top: 30px;
	}
	.custom-agents-list {
		text-align: center;
	}
	
	.calendar-filter {
		width: 100%;
		margin-bottom: 15px;
	}
	.calendar-event-info > div {
		width: 100%;
		margin-bottom: 15px;
	}
	.calendar-event > .flex{
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
	.footer-credits {
		text-align: center;
	}
	.footer-contact .contact {
	    display: block;
	    text-align: center;
	    margin: 0 0 10px;
	}
} 
@media only screen and (max-width: 768px) {
	.agent-holder .agent-contacts {
		width: 100%;
	}
}
/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
	*[class*="col-sm"] {
		width: 100%;
	}
	.col-xs-1 { width: 8.33333333%; }
	.col-xs-2 { width: 16.66666666%; }
	.col-xs-3 { width: 25%; }
	.col-xs-4 { width: 33.33333333%; }
	.col-xs-5 { width: 41.66666666%; }
	.col-xs-6 { width: 50%; }
	.col-xs-7 { width: 58.33333333%; }
	.col-xs-8 { width: 66.66666667%; }
	.col-xs-9 { width: 75%; }
	.col-xs-10 { width: 83.33333333%; }
	.col-xs-11 { width: 91.66666667%; }
	.col-xs-12 { width: 100%; }

	.course {
		width: 100%;
	}
		.course h3 {
			min-height: initial;
		}
	.footer-contact .contact {
		display: block;
		text-align: center;
		margin: 0 0 10px;
	}
	.footer-credits {
		text-align: center;
	}
		.footer-icon {
			position: relative;
			top: 0;
			right: 0;
			display: block;
			margin-top: 10px;
		}

	/* The following are used on inner pages. Please edit carefully. */
    .ip-banner .container{
        width: 100%;
    }
    .agent-holder .agent-contacts {
    	width: 100%;
    }

    #slideshow .cycloneslider-template-responsive .cycloneslider-caption {
    	bottom: 18%;
    }
    .course-inner.flex {
    	display: block;
    }
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
	*[class*="col-xs"] {
		width: 100%;
	}
	.campus {
		width: 100%;
	}
	#content .entry-title, #content .archive-title {
		font-size: 25px;
	}
}
 
